<!DOCTYPE html>
<!-- Generated by pkgdown: do not edit by hand --><html lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title>Techniques for Automated Classifiers • ncodeR</title>
<!-- jquery --><script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script><!-- Bootstrap --><link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha256-916EbMg70RQy9LHiGkXzG8hSg9EdNy97GazNG/aiY1w=" crossorigin="anonymous">
<script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha256-U5ZEeKfGNOja007MMD3YBI0A3OSZOQbeG6z2f2Y0hu8=" crossorigin="anonymous"></script><!-- Font Awesome icons --><link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" integrity="sha256-eZrrJcwDc/3uDhsdt61sL2oOBY362qM3lon1gyExkL0=" crossorigin="anonymous">
<!-- clipboard.js --><script src="https://cdnjs.cloudflare.com/ajax/libs/clipboard.js/2.0.4/clipboard.min.js" integrity="sha256-FiZwavyI2V6+EXO1U+xzLG3IKldpiTFf3153ea9zikQ=" crossorigin="anonymous"></script><!-- sticky kit --><script src="https://cdnjs.cloudflare.com/ajax/libs/sticky-kit/1.1.3/sticky-kit.min.js" integrity="sha256-c4Rlo1ZozqTPE2RLuvbusY3+SU1pQaJC0TjuhygMipw=" crossorigin="anonymous"></script><!-- pkgdown --><link href="pkgdown.css" rel="stylesheet">
<script src="pkgdown.js"></script><meta property="og:title" content="Techniques for Automated Classifiers">
<meta property="og:description" content="A set of techniques that can be used to develop, validate, and implement automated classifiers. A powerful tool for transforming raw data into meaningful information, 'ncodeR' (Shaffer, D. W. (2017) Quantitative Ethnography. ISBN: 0578191687) is designed specifically for working with big data: large document collections, logfiles, and other text data.">
<meta property="og:image" content="/logo.png">
<meta name="twitter:card" content="summary">
<!-- mathjax --><script src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.5/MathJax.js" integrity="sha256-nvJJv9wWKEm88qvoQl9ekL2J+k/RWIsaSScxxlsrv8k=" crossorigin="anonymous"></script><script src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.5/config/TeX-AMS-MML_HTMLorMML.js" integrity="sha256-84DKXVJXs0/F8OTMzX4UR909+jtl4G7SPypPavF+GfA=" crossorigin="anonymous"></script><!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->
</head>
<body>
    <div class="container template-home">
      <header><div class="navbar navbar-inverse navbar-fixed-top" role="navigation">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <span class="navbar-brand">
        <a class="navbar-link" href="index.html">ncodeR</a>
        <span class="version label label-default" data-toggle="tooltip" data-placement="bottom" title="Released version">0.1.3.1</span>
      </span>
    </div>

    <div id="navbar" class="navbar-collapse collapse">
      <ul class="nav navbar-nav">
<li>
  <a href="index.html">Home</a>
</li>
<li>
  <a href="reference/index.html">Reference</a>
</li>
<li>
  <a href="news/index.html">Changelog</a>
</li>
<li>
  <a href="coverage/master/index.html">Coverage</a>
</li>
      </ul>
<ul class="nav navbar-nav navbar-right">
<li>
  <a href="https://git.doit.wisc.edu/epistemic-analytics/qe-packages/ncoder/">
    <span class="fa fa-gitlab"></span>
     
  </a>
</li>
      </ul>
</div>
<!--/.nav-collapse -->
  </div>
<!--/.container -->
</div>
<!--/.navbar -->

      
      </header><div class="row">
  <div class="contents col-md-9">
<div id="ncoder-" class="section level1">
<div class="page-header"><h1 class="hasAnchor">
<a href="#ncoder-" class="anchor"></a>ncodeR <img src="reference/figures/logo.png" align="right" alt="" width="120">
</h1></div>
<div id="what-is-ncoder" class="section level2">
<h2 class="hasAnchor">
<a href="#what-is-ncoder" class="anchor"></a>What is nCoder</h2>
<p>A set of techniques that can be used to develop, validate, and implement automated classifiers. A powerful tool for transforming raw data into meaningful information, ‘ncodeR’ (Shaffer, D. W. (2017) Quantitative Ethnography. ISBN: 0578191687) is designed specifically for working with big data: large document collections, logfiles, and other text data.</p>
</div>
<div id="installation" class="section level2">
<h2 class="hasAnchor">
<a href="#installation" class="anchor"></a>Installation</h2>
<div id="install-release-version-from-cran" class="section level3">
<h3 class="hasAnchor">
<a href="#install-release-version-from-cran" class="anchor"></a>Install release version from CRAN</h3>
<p><a href="https://git.doit.wisc.edu/epistemic-analytics/qe-packages/ncodeR/commits/master"><img src="https://git.doit.wisc.edu/epistemic-analytics/qe-packages/ncodeR/badges/master/build.svg" alt="build status"></a> <a href="http://ncoder.qe-libs.org/coverage/master/index.html"><img src="https://s3-us-west-2.amazonaws.com/ncoder.qe-libs.org/coverage-master.svg" alt="coverage"></a></p>
<p><a href="https://cran.r-project.org/web/packages/ncodeR/index.html"><img src="https://www.r-pkg.org/badges/version-ago/ncodeR" alt="cran status"></a> <a href="https://cranlogs.r-pkg.org/badges/grand-total/ncodeR"><img src="https://cranlogs.r-pkg.org/badges/grand-total/ncodeR" alt="cran downloads"></a></p>
<pre><code><a href="https://www.rdocumentation.org/packages/utils/topics/install.packages">install.packages("ncodeR")</a></code></pre>
</div>
<div id="install-development-version" class="section level3">
<h3 class="hasAnchor">
<a href="#install-development-version" class="anchor"></a>Install development version</h3>
<p><a href="https://git.doit.wisc.edu/epistemic-analytics/qe-packages/ncodeR/commits/develop"><img src="https://git.doit.wisc.edu/epistemic-analytics/qe-packages/ncodeR/badges/develop/build.svg" alt="build status"></a> <a href="http://ncoder.qe-libs.org/coverage/develop/index.html"><img src="https://s3-us-west-2.amazonaws.com/ncoder.qe-libs.org/coverage-develop.svg" alt="coverage"></a></p>
<pre><code><a href="https://www.rdocumentation.org/packages/devtools/topics/reexports">devtools::install_git(url = "https://git.doit.wisc.edu/epistemic-analytics/qe-packages/ncodeR", ref="develop")</a></code></pre>
</div>
</div>
<div id="resources" class="section level2">
<h2 class="hasAnchor">
<a href="#resources" class="anchor"></a>Resources</h2>
<p>To learn more about Rho, visit the <a href="http://www.n-coder.org/resources/">resources page</a>.</p>
</div>
</div>
  </div>

  <div class="col-md-3 hidden-xs hidden-sm" id="sidebar">
    <div class="links">
<h2>Links</h2>
<ul class="list-unstyled">
<li>Download from CRAN at <br><a href="https://cloud.r-project.org/package=ncodeR">https://​cloud.r-project.org/​package=ncodeR</a>
</li>
<li>Report a bug at <br><a href="https://gitlab.com/epistemic-analytics/qe-packages/ncoder/issues">https://​gitlab.com/​epistemic-analytics/​qe-packages/​ncoder/​issues</a>
</li>
</ul>
</div>
<div class="license">
<h2>License</h2>
<ul class="list-unstyled">
<li>
<a href="https://www.r-project.org/Licenses/GPL-3">GPL-3</a> | file <a href="LICENSE-text.html">LICENSE</a>
</li>
</ul>
</div>
<div class="developers">
<h2>Developers</h2>
<ul class="list-unstyled">
<li>Cody L Marquart <br><small class="roles"> Author, maintainer </small> <a href="https://orcid.org/0000-0002-3387-6792" target="orcid.widget"><img src="https://members.orcid.org/sites/default/files/vector_iD_icon.svg" class="orcid" alt="ORCID" height="16"></a> </li>
<li>Zachari Swiecki <br><small class="roles"> Author </small>  </li>
<li>Brendan Eagan <br><small class="roles"> Author </small>  </li>
<li>David Williamson Shaffer <br><small class="roles"> Author </small>  </li>
</ul>
</div>

  </div>
</div>

      <footer><div class="copyright">
  <p>Developed by Cody L Marquart, Zachari Swiecki, Brendan Eagan, David Williamson Shaffer.</p>
</div>

<div class="pkgdown">
  <p>Site built with <a href="https://pkgdown.r-lib.org/">pkgdown</a> 1.3.0.</p>
</div>
      </footer>
</div>

  

  </body>
</html>
